/* Class = "NSButtonCell"; title = "Arriving"; ObjectID = "a04-aA-dWk"; */
"a04-aA-dWk.title" = "Ankunft";

/* Class = "NSButtonCell"; title = "At a location"; ObjectID = "bZO-MW-3Q4"; */
"bZO-MW-3Q4.title" = "An einem Ort";

/* Class = "NSButtonCell"; title = "Leaving"; ObjectID = "KOK-wg-aGa"; */
"KOK-wg-aGa.title" = "Verlassen";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "remind when arriving"; ObjectID = "LwN-jJ-xbF"; */
"LwN-jJ-xbF.ibExternalAccessibilityDescription" = "erinnern bei der ankunft";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "at a location"; ObjectID = "ROq-gR-yMg"; */
"ROq-gR-yMg.ibExternalAccessibilityDescription" = "an einem ort";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable to remind you at a location"; ObjectID = "ROq-gR-yMg"; */
"ROq-gR-yMg.ibExternalAccessibilityHelp" = "aktivieren um an einem ort zu erinnern";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "remind when leaving"; ObjectID = "tdf-IB-QW4"; */
"tdf-IB-QW4.ibExternalAccessibilityDescription" = "erinnern beim verlassen";

/* Class = "NSTextView"; ibExternalAccessibilityDescription = "location"; ObjectID = "XX6-o5-qVm"; */
"XX6-o5-qVm.ibExternalAccessibilityDescription" = "ort";

